export default function EpicCardLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div className="rounded-lg border border-black/25 bg-gradient-to-br from-slate-800 via-purple-900 to-slate-900 shadow-xl shadow-black/5 p-4 mb-4 text-slate-100">
      {children}
    </div>
  );
}
